<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Political World</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Political World</h1>


<p>Words and music Bob Dylan.<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="tab">
 F#m
   :   .   .   .     :   .   .   .     :   .   .   .
||-----------------|-------2---------|------------------||
||*----------------|*----------------|-----------------*||
||-------------2-4-|-----------------|-------------2-4--|| 3 times
||-----------------|-----------------|------------------||
||*----------------|*----------------|-----------------*||
||-----------------|-----------------|------------------||
</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :  .  .  .   :   .   .   .
|-------5-4---2---|-----------------|------------|----------------|----
|-----------------|-5---4---2-------|------------|----------------|----
|(4)--------------|-------------4-2-|------------|-------454---2--|---- etc.
|-----------------|-----------------|-4----------|----------------|-4--
|-----------------|-----------------|------------|----------------|----
|-----------------|-----------------|------------|----------------|----
</pre>

<pre class="verse">
F#m
We live in a political world
Love don't have any place
We're living in times
Where men commit crimes
And crime don't have any face.

We live in a political world
Icicles hanging down
Wedding bells ring
And angels sing
Clouds cover up the ground.

We live in a political world
Wisdom is thrown in jail
It rots in a cell
Is misguided as hell
Leaving no one to pick up a trail.

We live in a political world
Where mercy walks the plank
Life is in mirrors
Death disappears
Up the steps into the nearest bank.

We live in a political world
Where courage is a thing of the past
Houses are haunted
Children unwanted
The next day could be your last.

We live in a political world
The one we can see and feel
But there's no one to check
It's all a stacked deck
We all know for sure that it's real.

We live in a political world
In the cities of lonesome fear
Little by little
You turn in the middle
But you're never sure why you're here.

We live in a political world
Under the microscope
You can travel anywhere
And hang yourself there
You always got more than enough rope.

We live in a political world
Turning and trashing about
As soon as you're awake
You're trained to take
What looks like the easy way out.

We live in a political world
Where peace is not welcome at all
It's turned away from the door
To wonder some more
Or put up against the wall.

We live in a political world
Everything is hers and his
Climb into the frame
And shout God's name
But you're never sure what it is.
</pre>
</body></html>
